:root {
  --layout-container-side-gap: var(--spacing-sm);
}

.layout-container {
  width: 100%;
  max-width: var(--grid-container-max-width);
  margin: 0 auto;
  padding: 0 var(--layout-container-side-gap);
}

@media (min-width: 768px) {
  :root {
    --layout-container-side-gap: var(--spacing-lg);
  }
}
